Subject: GA-DIGEST V1 #887
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, November 28 2001         Volume 01 : Number 887

----------------------------------------------------------------------

Date: Wed, 28 Nov 2001 12:10:23 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Afilias's Secret Policy Changes

amateurism. No judgement involved, just evaluation.
when something is to be done -
it is worth doing it well: professional.
it must be done even poorly: amateur.
Jefsey

On 05:27 28/11/01, Sanjeev Goyal said:
>Dear friends,
>This matter should be promptly displayed at front page of Afilias site
>but they failed to do so ? Why?......
>
>Afilias SUNRISE POLICY Revived.
>The registry for .info domains, Afilias is changing its look and seems
>to make themselves clean with new Sunrise Policy and Rules. According
>to new policy which declares on 20 November, 2001 says - "Afilias'
>revised Sunrise Challenge rules and policies will require all
>successful Sunrise Challengers who wish to register a disputed name
>will be required to produce proof of trademark ownership prior to
>transfer of the name. This step will help ensure that only a valid
>trademark holder has the opportunity to register a disputed Sunrise
>name." A good move to ensure to keep domain squatter at bay. And it
>also declares that a process that will enable registrars to make
>corrections to data that they may have incorrectly submitted during the
>Sunrise registration period. Several registrars failed to correctly
>submit vital trademark data given to them by trademark owners. This
>correction process includes the creation of a database that will
>parallel the existing .INFO WHOIS. Since the WHOIS records for Sunrise
>names are currently locked and cannot be changed in the registry, the
>registrars will submit corrected data to this parallel database.
>Afilias will make a bulk challenge of many invalid Sunrise
>registrations at the close of the Sunrise Challenge period on December
>26, 2001. The correction process is therefore designed to protect valid
>registrations and prevent Sunrise squatters from submitting updates
>that could shield them from challenges. This indeed a great move as to
>make themselves clean. But this great changes should promptly displayed
>on the front page of Afilias site but they failed to do so.
>
>Sanjeev Goyal.
>======================================================================
>
>
>=====
>Visit Us at http://www.mitsuonline.com
>http://www.schoolstationery.com
>
>__________________________________________________
>Do You Yahoo!?
>Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
>http://geocities.yahoo.com/ps/info1
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 12:46:43 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Objective of a GA member

On 04:37 28/11/01, Eric Dierker said:
>1.    Why are you monitoring?

Alert on ICANN dangers.

>2.    Why do you participate?

Try to oppose to this dangers and gain experience from others.

>3.    What do you expect of the GA?

Keep going as it is and as a pool of resources for dedicated interest self 
created groups.

>4.    Name your four favorite GA participants.

all of them. The interest of the GA are the others. Whatever crazy is a 
position, it is a real position even if dishonest.

>5.    Name your least favorite GA participants.

the absentees.

>6.    Are you in favor of the ALSC proposal?

no. It is only a way to give 6 seats to the US gTLDs instead of 9. True 
@large is the extension of the GA to ASO and PSO and others possible SOs 
(conceived as open Constituency clubs).

@large are the people feeling concerned by the ICANN share in the Internet 
governance. They are those who joined an SO Member organizations 
(constituency, ISOC, etc..) and got already an indirect vote to elect 9 BoD 
Directors. Here we only want to organize their direct vote (as there is a 
House and a Senate): it only means that every "GA" level members of the SO 
is entitled to directly vote for a Director. Anyone can join when he wants 
and participate to what he wants. Makes perhaps 5000 people.

Millions people will only be Registry/Registrars captured ICANN ignorants 
voting for Registry/Registrars candidates.

>7.    Do you want an IDNH So?

The situation has evolved since the early ICANN days as the Registrars came 
in, etc... The need is for a Registrant Constituency with three main 
orientations: individual, bulk and ccTLD registration managers. The 
importance is on the "individual" not as a single person, but as a 
concerned unique person facing a multi faced monster.

>8.     Is staff doing a proper job?

Unfortunately yes, its mission being absurd. However I feel the IANA 
management is not given enough means to be carried properly. The IANA 
database (which actually is the USG root) is not accurate.

>9.    Is the BoD doing a proper job?

No. Period. The ICANN job is to manage a three pages Excel folder, to 
establish a few ICP with the SOs establishing the criteria to be listed on 
these pages and to check that these prerequisites are fulfilled. Anything 
else is mission creep. Staff should be reduced to three to five people.

>10.    Is the NC doing a proper job?

NC carries no job that anyone seems to be aware of. Yet it certainly shares 
in the ICANNcer through the confusion and costs it creates.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 06:24:32 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] DNSO Archives: [announce]WATChDOG

This is a multi-part message in MIME format.
- --------------EC91E5595EE5D5977E82DBEA
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Mr. Farrar,

Middle of the page for announcements.  Also there exists a link to the
WD list.
Worthwhile reading.

Note that this is the announcement for the GA Chair elections, would you
be inclined to
accept a nomination?

http://www.dnso.org/dnso/announce/Arc01/msg00105.html
- --------------EC91E5595EE5D5977E82DBEA
Content-Type: text/html; charset=us-ascii;
 name="msg00105.html"
Content-Transfer-Encoding: 7bit
Content-Disposition: inline;
 filename="msg00105.html"

<!-- MHonArc v2.3.3 -->
<!--X-Subject: [announce] Reminder about GA voting roster for GA Chair -->
<!--X-From: "DNSO Secretariat" <[email-masked]> -->
<!--X-Date: Fri, 23 Nov 2001 00:03:12 +0100 (MET) -->
<!--X-Message-Id: 013d01c173aa$0be55ce0$4d55fbc1@oemcomputer -->
<!--X-Content-Type: text/plain -->
<!--X-Head-End-->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<HEAD>
<META http-equiv="Charset" content="iso-8859-1">
<META http-equiv="Author" content="MHonArc">
<META http-equiv="Keywords" content="DNSO Archives, [announce]
,[announce] Reminder about GA voting roster for GA Chair">
<TITLE>DNSO Archives: [announce]
</TITLE>
</HEAD>

<BODY BGCOLOR="#ffffff">
<FONT SIZE="-1">
<i>ICANN/DNSO</i>
</FONT>
<FONT FACE="Arial">
<CENTER><A href="http://www.dnso.org/archives.html">
DNSO Mailling lists archives</A></CENTER>

<H2 align="center">[announce]

</H2>
</FONT>

<TABLE align="center" width="90%">
<TR>
<TD>
<!--X-Body-Begin-->
<!--X-User-Header-->
<!--X-User-Header-End-->
<!--X-TopPNI-->
<HR>
<CENTER>
<A HREF="msg00104.html">&lt;&lt;&lt;</A>
<A HREF="mail2.html#00105">Chronological Index</A>
<A HREF="msg00106.html">&gt;&gt;&gt;</A> &#160;&#160; <A HREF="msg00104.html">&lt;&lt;&lt;</A>
<A HREF="thrd2.html#00105">Thread Index</A>
<A HREF="msg00106.html">&gt;&gt;&gt;</A>
</CENTER>
<HR>

<!--X-TopPNI-End-->
<!--X-MsgBody-->
<!--X-Subject-Header-Begin-->
<H3>[announce] Reminder about GA voting roster for GA Chair</H3>
<!--X-Subject-Header-End-->
<!--X-Head-of-Message-->
<UL>
<LI><em>To</em>: &lt;<A HREF="mailto:[email-masked]">[email-masked]</A>&gt;</LI>
<LI><em>Subject</em>: [announce] Reminder about GA voting roster for GA Chair</LI>
<LI><em>From</em>: "DNSO Secretariat" &lt;<A HREF="mailto:[email-masked]">[email-masked]</A>&gt;</LI>
<LI><em>Date</em>: Fri, 23 Nov 2001 00:04:29 +0100</LI>
<LI><em>Sender</em>: <A HREF="mailto:[email-masked]">[email-masked]</A></LI>
</UL>
<!--X-Head-of-Message-End-->
<!--X-Head-Body-Sep-Begin-->
<HR>
<!--X-Head-Body-Sep-End-->
<!--X-Body-of-Message-->
<PRE>
[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]

[ cf. <A  HREF="http://www.dnso.org/dnso/notes/2002.DNSO-GAchair.html">http://www.dnso.org/dnso/notes/2002.DNSO-GAchair.html</A> ]

ICANN/DNSO

   DNSO election of a Chair and an Alternate Chair to the General Assembly
                             for the year 2002
                        November 2001 to January 2002

23 November 2001

  I. The ICANN Bylaws <A  HREF="http://www.icann.org/general/bylaws.htm">http://www.icann.org/general/bylaws.htm</A>, Article VI-B,
     Section 2 (i) states that the Names Council shall elect the Chairman of
     the GA annually.

 II. On 17th of November
     <A  HREF="http://www.dnso.org/clubpublic/council/Arc06/msg00403.html">http://www.dnso.org/clubpublic/council/Arc06/msg00403.html</A>, the Names
     Council was asked by the GA Chair to manage an election process to
     select a nominee for appointment by the NC to the position of GA Chair.

III. The Secretariat determined with the DNSO GA Chair, and with Philip
     Sheppard, NC Chair, that the 2002 election will take place between 23
     November 2001 and 14 January 2002 with the following agenda:
        o Friday,   23 Nov - Reminder about voting roster, two weeks to
          register
        o Friday,   07 Dec - Call for nominations issued, two weeks to
          nominate
        o Friday,   21 Dec - Call for endorsements issued, two weeks to
          endorse
        o Friday,   04 Jan - List of candidates closes
        o Saturday, 05 Jan - Vote of the GA voting registry initiated, one
          week to vote
        o Saturday, 12 Jan - Vote of the GA voting registry closes
        o Monday,   14 Jan - Results calculated
        o Thursday, 17 Jan - NC elects the Chair and Alternate from the
          candidates ranked by the GA vote

     All nominations, acceptances and endorsements will be provided in the
     sections below.

 IV. On 16th of March 2001
     <A  HREF="http://www.dnso.org/dnso/notes/2001.GA-chair-election-rules-v0.2.html">http://www.dnso.org/dnso/notes/2001.GA-chair-election-rules-v0.2.html</A>,
     Harald Alvestrand, the GA Alternate Chair in 2000, proposed the
     Election Rules for the DNSO GA. These rules were voted on and accepted.

     The Electorate will be those GA members who subscribed to the GA voting
     registry, cf. <A  HREF="http://www.dnso.org/secretariat/rosterindex.html">http://www.dnso.org/secretariat/rosterindex.html</A>.

  V. A nomination watchdog committee has been formed to police the
     nomination process to help detect and cure any instances of fraudulent
     activity in connection with the nomination process.

     Any instances of fraudulent nominations or endorsements should be
     reported to this committee at the following email address:
     [email-masked], with a copy to the Names Council at
     [email-masked], This committee and the Names Council shall have the
     sole discretion as to how to deal with any such reported activity.

     Watchdog Committee list archive in
     <A  HREF="http://www.dnso.org/clubpublic/ga-watchdog/Arc00/">http://www.dnso.org/clubpublic/ga-watchdog/Arc00/</A>

     The members to the Watchdog Committee in 2002 election are:
        o Roberto Gaetano
        o Harald Alvestrand
        o Kent Crispin
        o Dany Vandromme
        o Alexander Svensson
        o Izumi Aizu

 VI. Nomination of candidates for election to the Chair of the General
     Assembly,

          Opens  on Friday 07 December 2001, 17:00 UTC (18:00 Paris),
          Closes on Friday 21 December 2001, 17:00 UTC (18:00 Paris)

          The acceptance period closes on 21 December 2001, 20:00 UTC
          (21:00 Paris)

          (For local time in other places see
          <A  HREF="http://www.timeanddate.com/worldclock/">http://www.timeanddate.com/worldclock/</A>)

             * Nominations must be sent by e-mail to
               [email-masked].

               Please use a Template for nomination:

                  1a. Full name of the nominee:
                  1b. E-mail address of the nominee:
                  2a. Full name of the nominator:
                  2b. E-mail address of the nominator:
                  2c. Type of GA membership:
                      (GA-ga subscriber, GA-announce subscriber,
                       GA-voting registry, Working Group subscriber,
                       or DNSO Constituency member)

               Each nominee will be requested for acceptance statement
               by the Secretariat.

             * Acceptances must be sent by e-mail to
               [email-masked].

               Please use a Template for acceptance:

                  1a. Full name of the nominee:
                  1b. E-mail address of the nominee:
                  1c. Background information about the nominee:
                  1d. Statement of the nominee's objectives
                      in the role as Chair of the GA:
                      (including his or her views of the role
                      of the GA and its relationship with the
                      Names Council and Constituencies of the DNSO)

             * Archives of nominations and acceptances received:

               <A  HREF="http://www.dnso.org/clubpublic/ga-nominations/Arc05">http://www.dnso.org/clubpublic/ga-nominations/Arc05</A>

               On Friday 21 December 2001, 17:00 UTC (18:00 Paris), the
               ga-nominations list will close.

          -------------------------------------------------------------

          Nominees who accepted their nomination for the Chair of the
          General Assembly (GA) (date of reception at the dnso.org,
          Paris)

               (list updated daily)

          -------------------------------------------------------------

VII. Endorsement of candidates for election to the Chair of the General
     Assembly,

          Opens on Friday 21 December 2001, 21:00 UTC (22:00 Paris),
          Closes on Friday 04 January 2001, 21:00 UTC (22:00 Paris)

          (For local time in other places see
          <A  HREF="http://www.timeanddate.com/worldclock/">http://www.timeanddate.com/worldclock/</A>)

             * Endorsements must be sent by e-mail to
               [email-masked].

               Please use a Template for endorsement:

                  3a. Full name of the endorser:
                  3b. E-mail address of the endorser:
                  3c. Full name of the accepted nominee
                      you wish to endorse:
                      (specific statements of endorsements
                      may also be submitted and are encouraged)

             * Archives of endorsements received:

               <A  HREF="http://www.dnso.org/clubpublic/ga-endorsements/Arc02">http://www.dnso.org/clubpublic/ga-endorsements/Arc02</A>

               On Friday 04 January 2001, 21:00 UTC (22:00 Paris), the
               ga-endorsements list will close.

          -------------------------------------------------------------

          Candidates for the Chair of the General Assembly (GA)

               (list updated daily)

          -------------------------------------------------------------

VIII.Election of the Chair and Alternate Chair to the General Assembly by
     the General Assembly - this procedure is an advisory vote by the GA to
     advise the Names Council of its preferences.

          Opens  on Saturday 05 January 2001, 17:00 UTC (18:00 Paris),
          Closes on Saturday 12 January 2002, 17:00 UTC (18:00 Paris)

          (For local time in other places see
          <A  HREF="http://www.timeanddate.com/worldclock/">http://www.timeanddate.com/worldclock/</A>)

          The results will be announced no later than
          Monday 14 January 2002, at 23:00 UTC (24:00 Paris),
          and will be published on the web site in
          <A  HREF="http://www.dnso.org/dnso/notes/2002.GA-chair-election-ranking.html">http://www.dnso.org/dnso/notes/2002.GA-chair-election-ranking.html</A>

 IX. Election of the Chair to the General Assembly by the Names Council

          During the NC teleconference, 17 January 2002, 14:00 UTC
          (15:00 Paris)

          (For local time in other places see
          <A  HREF="http://www.timeanddate.com/worldclock/">http://www.timeanddate.com/worldclock/</A>)

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

</PRE>

<!--X-Body-of-Message-End-->
<!--X-MsgBody-End-->
<!--X-Follow-Ups-->
<HR>
<!--X-Follow-Ups-End-->
<!--X-References-->
<!--X-References-End-->
<!--X-BotPNI-->
<HR>
<CENTER>
<A HREF="msg00104.html">&lt;&lt;&lt;</A>
<A HREF="mail2.html#00105">Chronological Index</A>
<A HREF="msg00106.html">&gt;&gt;&gt;</A> &#160;&#160; <A HREF="msg00104.html">&lt;&lt;&lt;</A>
<A HREF="thrd2.html#00105">Thread Index</A>
<A HREF="msg00106.html">&gt;&gt;&gt;</A>
</CENTER>
<HR>
</TD></TR>
</TABLE>

<!--X-BotPNI-End-->
<!--X-User-Footer-->
<!--X-User-Footer-End-->
</BODY>
</HTML>

- --------------EC91E5595EE5D5977E82DBEA--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 22:39:03 +0800
From: Joseph <[email-masked]>
Subject: RE: [ga] Formulating Consensus ??

Hi,
	From my short time as a subscriber to this GA ML, I tend to agree with
Jefsey on that the GA is locked in a world of policies, bylaws and all the
"stuffs" which will kill any "suggestion/motion for improvements".  There
are no proper procedures/policy being employed in guiding the discussion and
consensus making process here.  There are a lot of "free-style-debates"
going on, but I don't see how these "debates" will bring about any changes.
I don't see ICANN "acting" or even "acknowledging" these debates. Even IF
(that is a capital IF) everybody here agrees on something, so what?  Will
ICANN accept/act on it?  Not really ...  Are we wasting out time here?

From an observer/newbie, I feel that this GA is just a get-together with no
impact at all ... Sad.

I again agree with Jefsey that irregardless of policies, procedures, bylaws,
what is important are Results. Let's focus on getting results.  How to do
that? Change ICANN?  I don't think that can be achieved ... anyone?  We have
to device a way where the GA can force ICANN to seriously look at it.

I know some will say that we need to follow the policies and bylaws in order
for whatever decisions to be accepted. True, but look at what "following the
laid policies" have taken us?  Nowhere!

In the absence of a Individual Constituency, I will support Joanna as the
individual rep any time.  But really, will it make any difference? Will
ICANN listen?

I do not know how to word it in nice "formally and legally accepted terms",
but this is generally a Call-To-Action for reform.

regards,
- - Joseph
================

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Jefsey
Morfin
Sent: Wednesday, November 28, 2001 7:04 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [ga] Formulating Consensus ??

Dear Jeff,
I am fed-up both with false consensing  - I agree with Joanna/Roeland's
analysis and I do not believe that the ICANN can be changed - but I am also
fed-up with this false democracing which serves as an alibi to ICANNers and
locks us into the ICANN ill designed structures and ways of thinking.

We need to get real ourselves. Danny's consensus mechanism conforms to the
bylaws, MoU and mental sanity: we have to enforce it. We are not a
democracy. We represent no one: we are concerned and experienced in issues
which makes us acceptable trustees to others to represent that concerns and
experiences. If these others desagree with us or do not trust us they may
join. If they are not informed we may help trough outreach. If they do not
bother this is their problem. SOs are no Parliaments, they are Consulting
Groups and should be paid or at least supported by their Customer: the BoD.

In the particular case of Joanna, she may have confused the things so I
will repeat:

- - none of us represent any one. So please et forget about these "who made
you king?" or "community correct to support in bloc" or "member of the so
and so community".

- - when a job must be accomplished we need every concerned competence to
join: this is the only way to make sure that a consensus may be uncovered.
Any other way demonstrates a childish interest in defending petty
privildeges resulting from ill designed charters.

- - nominations are a good way to push overloaded people into joining and to
give them some support  in showing that the person's competence over the
needs, problems and propositions for a "so and so community" is
acknowledged.

- - when missing competences are identified in a TF/WG, finding it is a
priroity of the TF/WG.

So, I repeat to Philip my support of Joanna as a good choice on individual
registrants issues and I call for an additional competence (like yours?)
about bulk registrants issues. That Joanna is or is not happy with this,
adopted some positions or not, agrees or disagrees with me does not change
her qualifications. Period.

It will not change either that as a Registrant I happy neither with my
Registrar future nor with my Registry present. That there are possible ways
of improvement and that I would prefer to discuss real stuff rather than
policy - at nomination as well as at TTF management level. Second Period.

Jefsey

On 03:32 28/11/01, Jeff Williams said:
>Jefsey and all assembly members,
>
>   I would have to agree with Jefsey's contention here as well.  Although
>Joanna may wish to be a candidate to represent registrants in some way
>within the DNSO or the DNSO GA, a vote should be taken and a nomination
>period for such a representative to be chosen within the GA.  As the DNSO
GA
>has a process for this to occur I would therefore suggest that first the
>nominations be taken for such a position within the GA, and than
>a vote be taken in accordance with that outlined and documented
>process accordingly if such is approved by Danny's proposal in the
>form of a motion.
>
>Jefsey Morfin wrote:
>
> > Dear Phiilp,
> > Patrick Corliss has brough to the attention of the GA the proposition of
> > Danny Younger to call on Joanna Lane as a representative of the
registrant
> > community.
> >
> > This proposition has not been discussed in the GA and will obviously
> > creates a debate if you consider Joanna as a "representative of the
> > registrant community". Yet - as one of those who could object to such a
> > proposition - I will support it strongly if we could once for all agree
on
> > the concept of representation within the DNSO. I suppose that an
agreement
> > on this matter would also help reducing hours and tons of mailing.
> >
> > Joanna has strictly no right whatsoever to represent any community. She
> > recently left the only existing attempt to structure that community. But
> > she has every qualification to well represent the interests, concerns,
> > particular needs and propositions of the individual registrants. As you
> > have yourself no right to represent the Business Community, but
absolutely
> > legitimately have every qualification to represent the interest,
concerns,
> > etc... of the Business Community.
> >
> > I would thefore strongly recommend that once for all we agree that all
of
> > us are no representatives in a democratic way but insuring a trustee
> > representation towards consensus. And that a consensus is not a vote but
a
> > no major objection by qualified interests that (if the ICANN processus
> > recently underlined by Danny is respected) a 2/3 vote of a balanced open
> > group may warranty.
> >
> > I would also add that if Joanna is fully qualified, experienced and
> > competent about individual registrants, as myself also a bulk commercial
> > registrant (I manage more than 2000 DNs for several portal chains) there
> > are many issues that individual do not experience that should be
> > represented. These involves matters like:
> >
> > - script management
> > - payment systems and wire transfers
> > - status reports - format, accuracy, legal value
> > - user escrowning
> > - UDRP insurance protection scheme
> > - DN Title
> > - DN usage international notarization
> > - customership evaluation and compensation
> > - legal responsibility of the Registrars/Registries
> > - places of jurisdiction
> > - name server management and bulk updates procedures and delays
> > - emergency support - like the ncdnhc current problem
> > - authentification of the registrant
> > - TLD procedure harmonization
> >
> > I suppose the BC or the ISPC could be a place to find such a
representation
> > with competence.
> > Best regards
> >
> > Jefsey
> >
> > On 17:46 26/11/01, Patrick Corliss said:
> > >On Mon, 26 Nov 2001 13:12:11 +0100, Philip Sheppard wrote:
> > >http://www.dnso.org/clubpublic/council/Arc06/msg00423.html
> > >
> > >Joanna,
> > >
> > >Marilyn Cade, chair of the NC task force on transfers, has passed on
> to me as
> > >NC Chair, a request from Danny Younger for your participation in the
task
> > >force as a representative of the registrant community but not as a
> > >representative of the GA.
> > >
> > >Typically, the working practice of task forces is that they comprise
> one rep
> > >from each Constituency and an optional rep from the GA. They do work
> to help
> > >formulate a recommendation to the NC.  In this work the TF themselves
may
> > >consult experts and interested parties.
> > >
> > >Before taking this further could you let me know the basis for your
> > >qualification as a representative of the registrant community ?  In
> this it
> > >would be helpful to know the means of outreach to other registrants,
> how this
> > >is different to the nature of representation in the GA and how this is
> > >differentiated against the opinions currently available to the task
> force from
> > >its membership.
> > >
> > >Many thanks.
> > >
> > >Philip Sheppard
> > >NC Chair
> > >
> > >
> > >
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>Regards,
>
>--
>Jeffrey A. Williams
>Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-244-3801 or 214-244-4827
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 07:42:33 -0800
From: "William S. Lovell" <[email-masked]>
Subject: [ga] WORM_BADTRANS.B

- --------------144C02F49010AA3850BBE303
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

FYI:

This WORM_BADTRANS.B virus is indeed out and about; I received it this
morning.
What I do is this:
1) Forward the email to [email-masked], which is the Federal Trade
Commission;
2) Delete the email having the attachment.
3) Delete the "sent" message by which I forwarded that email.
4) Empty the trash.
5) Watch for the email coming in from the FTC which says that what I had
just
forwarded to them had a virus in it; the FTC email identifies the virus.

6) File the FTC email, so I have a permanent record of the viruses I've
received.

What I don't ever do, of course, is open the attachment. Any strange
email that
says some file x has been converted into a file y has a virus in the
attachment.

Bill Lovell

- --

The URLs for Best Practices:
DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA." This
page also includes much else about the DNSO.)
Part I:
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II:
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires the Adobe Acrobat Reader,
available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III:
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

- --------------144C02F49010AA3850BBE303
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
FYI:
<p>This WORM_BADTRANS.B virus is indeed out and about; I received it this
morning.
<br>What I do is this:
<br>1) Forward the email to [email-masked], which is the Federal Trade Commission;
<br>2) Delete the email having the attachment.
<br>3) Delete the "sent" message by which I forwarded that email.
<br>4) Empty the trash.
<br>5) Watch for the email coming in from the FTC which says that what
I had just
<br>forwarded to them had a virus in it; the FTC email identifies the virus.
<br>6) File the FTC email, so I have a permanent record of the viruses
I've received.
<p>What I <b>don't </b>ever do, of course, is open the attachment. Any
strange email that
<br>says some file x has been converted into a file y has a virus in the
attachment.
<p>Bill Lovell
<p>--
<br>&nbsp;
<p>The URLs for Best Practices:
<br>DNSO Citation:
<br><A HREF="http://www.dnso.org/dnso/gaindex.html">http://www.dnso.org/dnso/gaindex.html</A>
<br>(Under "Other Information Documents"; "August 2001:
<br>Proposal for Best Practices for the DNSO GA." This
<br>page also includes much else about the DNSO.)
<br>Part I:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html">http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html</A>
<br>Part II:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf">http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf</A>
<br>(Access to the .pdf file requires the Adobe Acrobat Reader,
<br>available for free down load at
<br><A HREF="http://www.adobe.com/products/acrobat/readstep2.html">http://www.adobe.com/products/acrobat/readstep2.html</A>.)
<br>Part III:
<br><A HREF="http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html">http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html</A>
<br>&nbsp;</html>

- --------------144C02F49010AA3850BBE303--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 29 Nov 2001 04:44:44 +1300
From: DPF <[email-masked]>
Subject: Re: [ga] DNSO Archives: [announce]WATChDOG

On Wed, 28 Nov 2001 06:24:32 -0800, Eric Dierker <[email-masked]>
wrote:

>Mr. Farrar,
>
>Middle of the page for announcements.  Also there exists a link to the
>WD list.
>Worthwhile reading.
>
>Note that this is the announcement for the GA Chair elections, would you
>be inclined to
>accept a nomination?

I'm not sure.  I'm not against the concept of giving the job a go one
day as helping the GA become more effective would be a great challenge
which I would enjoy doing.

However I have yet to determine whether I can juggle my other
commitments (including a very FT job) to be able to devote enough time
to it.  If anyone has a schedule of 2002 ICANN meetings (dates and
place) that would be useful.

DPF

- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 07:49:31 -0800 (PST)
From: <[email-masked]>
Subject: Re: [ga] Jim Fleming's Elitism

http://www.dot-god.com/

The dot.GOD Registry, Limited
150 West 51st Street, Suite 908
New York City, New York 10019

On Wed, 21 Nov 2001, William X Walsh wrote:

> Tuesday, Tuesday, November 20, 2001, 11:35:53 PM, Patrick Corliss wrote:
>
> > Jim
>
> >> It does not look like .AU made it in the Exclusive Root
>
> > You've said that already, buster.  Please don't be a nuisance or I will put
> > you in the "to be deleted at the server, unseen" filter with several others.
>
> Which is where he belongs, along with Dierker, JW, and Baptista, i.e. the
> "Net.Kook" filter.

william - me thinks your yanking for a spankin ;-)

regards
joe

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 07:56:01 -0800 (PST)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] Fw: 6:224     AU   (AUSTRALIA)...."...like a mini-ICANN...it may not have any responsibility for IP addresses..."

On Thu, 22 Nov 2001, Sandy Harris wrote:

> Jim Fleming wrote:
>
> > > The Next Generation Internet (NGI) is taking shape. Microsoft has
> > > recently made the technology needed to use "IPv8 Addressing" with IPv6
> > > available in Windows XP. That is the standard Windows now shipped on PCs.
>
> This is, as usual from Fleming, nonsense.
>
> Yes, Microsoft are beginning to support IPv6. A search on microsoft.com
> for "ipv6" turns up over 100 hits.
>
> However, that has nothing to do with Fleming's stuff. A search on
> microsoft.com for "ipv8" turns up precisely zero hits. They are not
> doing "IPv8 Addressing", or anything remotely like it.

Fleming stuff is not nonsense.  IPv8 addressing works in exactly the same
way as IPv6.  We tried it on two windows 2000 systems with success.  So
any time you see an IPv6 compatible system your guranteed it will work
with IPv8.

regards
joe

http://www.dot-god.com/

The dot.GOD Registry, Limited
150 West 51st Street, Suite 908
New York City, New York 10019

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 28 Nov 2001 08:29:22 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Transfers TF participation

What the hell is the problem here?

Danny was willing to appoint a GA rep to this task force before (me)
so why can't he simply appoint Joanna to be the rep now and end this
silliness?

Philip: shame on you, as NC Chair you should be embracing any
opportunity to broaden the participation in these task forces, how
else can you possibly claim that a "community" consensus ever arose
from them?

Wednesday, Wednesday, November 28, 2001, 4:00:46 AM, Joanna Lane wrote:

> Philip,

> Allow me to draw your attention to three points of order:-

> 1)  Marilyn is not the Chair, she is the Interim Chair pending an election
> for Chair. 

> 2)  You are certainly entitled to express your opinion about my request, but
> Marilyn is the Interim Chair and therefore, it is her decision to make. I
> have not received a definitive answer from her.

> 3) You are certainly entitled to express your opinion about how the GA
> appoints its representatives, but typically, the GA cannot respond to
> proposals that do not have a proper basis established.

> The basis for your suggestion would need to address the question of how it
> is proposed the GA determines its collective will on this occasion, how and
> why the suggested procedure would differentiate from the GA's normal
> procedures and those used by the other Constituencies, the likely impact on
> deliberations of the TTF, (such as delaying consultation with ICANN counsel,
> the election of the TF Chair and so on), also details of any cost
> implications, such as Secretariat services.

> Thank you
> Regards,

> Joanna

> The URLs for Best Practices:
> DNSO Citation: http://www.dnso.org/dnso/gaindex.html
> (Under "Other Information Documents")

> Part I: Introduction, Principles and Definitions
> http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> Part II: Flow Chart
> http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> (Access to the .pdf file requires installing the Adobe Acrobat
> Reader, which is available for free down load at
> http://www.adobe.com/products/acrobat/readstep2.html.)
> Part III - Time Line Guide
> http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

> on 11/28/01 5:05 AM, Philip Sheppard at [email-masked] wrote:

>> Danny, 
>> allow me to answer your direct questions to me re Joanna Lane and comment on
>> your economical reply to Caroline Chicoine.
>> 
>> 1. Status of GA representation on the TF transfers
>> In order to get a quick start up, Marilyn Cade as the chair of the TF asked
>> that every NC member and the GA chair be put on the TF mail list UNTIL each
>> Constituency and the GA selected their nominee.
>> 
>> 2. A registrants representative
>> Joanna Lane asked to represent individual registrants on the TF. Given the
>> absence today of an Individuals Constituency in the DNSO and the fact an ALSO
>> is a proposal not a body, I have indicated it is premature to consider
>> Joanna's request.
>> 
>> If it is the collective will of the GA, the TF would welcome Joanna Lane as a
>> GA representative.
>> If it is the collective will of the GA, the TF would welcome Danny Younger as
>> a GA representative.
>> If it is the collective will of the GA, the TF would welcome Jeff Williams as
>> a GA representative.
>> (Should the latter be nominated I would recommend an early in person meeting).
>> 
>> Philip Sheppard
>> NC Chair
>> 

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Webcertificates.info
SSL Certificates for resellers from $49ea

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #887
************************